* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --yellow:#f7d144;
    --black:#0a0d0b;
    --lightgray:whitesmoke;
    --gray:#8d8e90;
    --footer:#fbecb1;
    --lightblue:#e8eff7;
}
.container-fluid {
    padding: 0;
}


@font-face {
    font-family: "MBlack";
    src:url("../fonts/Montserrat-Black.ttf");
}

@font-face {
    font-family: "MExtraLight";
    src:url("../fonts/Montserrat-ExtraLight.ttf");
}

@font-face {
    font-family: "MLight";
    src:url("../fonts/Montserrat-Light.ttf");
}

@font-face {
    font-family: "MMedium";
    src:url("../fonts/Montserrat-Medium.ttf");
}
a,strong, p, input, select {
    font-family: "MLight";
}
a {
    font-size:12px;
}
input, select {
    font-size:14px;
}
.message {
    width: 100%;
    height: 70px;
    background: #228B22;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: -70px;
    left: 0;
    transition: .5s;
}
.message h2 {
    margin-left: 40px;
}

.alert {
    width: 100%;
    height: 70px;
    background: #228B22;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0px;
    left: 0;
    transition: .5s;
}

.broadcrumb {
    background: var(--lightblue);
    margin-bottom: 15px;
    margin-top: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    font-size: 13px;
    width: 100%;
}
.broadcrumb a {
    margin-left: 10px;
    margin-right: 10px;
}

.center {
    width: 1400px;
    margin: 0 auto;
}
.test {
    min-height:50px;
    background: yellow;
}
.item a, .item a:hover {
    text-decoration: none;
}

.top {
    height: 50px;
    background: var(--lightgray);
    color: var(--black);
}
.top .static-link {
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.top .static-link > * {
    margin-left: 5px;
    margin-right: 5px;
    font-size: 14px;
}

.top select {
    border:none;
    background: none;
    outline: none;
}
.top span {
    font-size:14px;
    display: block;
    padding-left: 20px;
}
.top a {
    color: var(--black);
    font-weight: 600;
}


.subtop {
    height: 90px;
}
.subtop .logo {
    margin-top: -50px;
    display: block;
}
.subtop .search {
    width: 100%;
    height: 90px;
    position: relative;
    display: flex;
    align-items: center;
}
.subtop .search input {
    width: 100%;
    height: 40px;
    padding: 3px;
    padding-left: 10px;
}
.subtop .search button {
    position: absolute;
    border: none;
    background: none;
    right: 15px;
    top:35px;
}
.subtop .search button i {
    font-size:20px;
}
.subtop .sright {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.subtop .sright > a {
    width: 50px;
    height: 50px;
    background: var(--yellow);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    color: #000;
    transition: .3s;
    text-decoration: none;
}

.subtop .sright > a:hover {
    transform: scale(1.05);
    box-shadow:4px 4px 10px #333;
}

.subtop .sright > a > div{
    width: 20px;
    height: 20px;
    background: red;
    color: #FFF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -10px;
    left: 50%;
    margin-left: -10px;
    font-size:12px;
}
.subtop .sright > a i {
    font-size:22px;
}


.content {
    margin-top: 50px;
}

.content .catalogue-title {
    width: 100%;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border:1px solid var(--lightgray);
    cursor: pointer;
    margin-bottom: 10px;
}

.content .catalogue-point {
    width: 100%;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border:1px solid var(--lightgray);
    cursor: pointer;
    margin-bottom: 2px;
}
.content .catalogue-point:hover {
    background: whitesmoke;
    cursor: pointer;
}
.content .catalogue-point a {
    display: block;
    width: 100%;
    height: inherit;
    font-size:14px;
}

.content .slider {
    width: 100%;
    overflow: hidden;
    border:1px solid var(--lightgray);
    position: relative;
}
.slider #left {
    position: absolute;
    top:0;
    left: 0px;
    background: #000;
    opacity: 0.3;
    width: 25px;
    height: 100%;
    font-size:22px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-decoration: none;
}
.slider #right {
    position: absolute;
    top:0;
    right: 0px;
    background: #000;
    opacity: 0.3;
    width: 25px;
    height: 100%;
    font-size:22px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-decoration: none;
}
.slider .line {
    width: 5000px;
    display: flex;
}
.slider img {
    width: 100%;
    height:auto;
}
.content .spec-cat {
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.content .spec-cat > div {
    width: 19%;
    height: inherit;
    background: url('../img/cat.png') no-repeat;
    background-size: cover;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*box-shadow: 0 0 13px var(--gray);*/
}
.content .spec-cat > div h3 {
    font-size:17px;
}
.content .spec-cat > div:hover {
    filter: sepia(50%);
    cursor: pointer;
}
.title {
    width: 100%;
}
.title .line-yellow {
    width: 100%;
    background: var(--yellow);
    height: 3px;
}
.title h4 {
    font-size:17px;
}


.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.item {
    width: 24%;
    /*box-shadow: 0 0 13px var(--gray);*/
    cursor: pointer;
    background: #FFF;
    box-shadow: 0 0 12px #CCC;
    margin-bottom: 20px;
}
.item a {
    color: #000;
    display: block;
}
.item div {
    width: 100%;
    padding: 5px;
}
.item .photo {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: 200px;
    position: relative;
}
.item .photo .hover {
    position: absolute;
    width: 100%;
    height: 200px;
    background: rgba(0, 0, 0, 0.49);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    left: 0;
    top: -200px;
    font-size: 22px;
    cursor: pointer;
    transition: .2s;
}
.item:hover .hover {
    top:0;
}
.item .photo img {
    width: 100%;
    height: auto;
}
.item .name {
    font-size:13px;
}
.item .code {
    font-size:13px;
    text-align: center;
}
.item .price {
    font-size:15px;
    text-align: center;
}
.item .buy a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    padding: 5px;
    background: var(--yellow);
    transition: .5s;
}
.item .buy a:hover {
    text-decoration: none;
    background: var(--black);
    color: var(--yellow);
}
.item .buy a i {
    margin-right: 5px;
}

/*----------------------*/
.ad-box {
    background: whitesmoke;
}

.ad-box .ad {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ad-box .ad  a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30%;
    height: 150px;
    overflow: hidden;
}
.ad-box .ad img {
    width: 100%;
    height:auto;
}
/*-----------------------*/
.pre-footer {
    background: #FFEDAF url('../img/footer-bg.png') no-repeat;
    background-position: 0px 0px;
    background-size: 80%;
    height: 200px;
}
.footer {
    height: 30px;
    background: #E4E4E6;
}
.pre-footer .r {
    position: relative;
}

.pre-footer .social-button {
    width: max-content;
    display: flex;
    padding-top:5px;
    padding-bottom: 5px;
    justify-content: center;
    position: absolute;
    bottom: -15px;

}
.pre-footer .social-button a {
    display: flex;
    width: 35px;
    height: 35px;
    background: #FFF;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-left: 5px;
    margin-right: 5px;
}

.pre-footer .social-button a i {
    font-size:1.3em;
    color: #000;
}
.pre-footer .social-button a:hover {
    background: #000;
    text-decoration: none;
    color: #FFF;
}
.pre-footer .social-button a:hover i{
    color: #FFF;
}
.pre-footer a {
    color: #000;
}
.pre-footer ul {
    list-style: none;
}
.pre-footer [class ^=col-md-] {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 200px;
}
.min-h {
    min-height: 550px;
    padding: 0;
    width: 100%;
}
/*-------------*/

.form-order {
    width: 100%;
    padding: 15px;
    background: var(--lightblue);
    height: 400px;
}
.form-order > div {
    margin-bottom: 10px;
}
.form-order input[type=text], .form-order select, textarea {
    width: 100%;
    border:none;
}
.form-order input[type=text], .form-order select {
    height: 30px;
    padding: 3px;
}
.form-order textarea {
    height: 100px;
    resize: none;
}
.form-order button {
    padding: 5px 10px;
    color: #FFF;
    background: #00946C;
    border: none;
}
.form-order button:hover {
    background: var(--yellow);
    color: #000;
}
.cart-list {
    width: 100%;
}
.cart-list tr:nth-child(odd) {
    background: var(--lightblue);
}
.cart-list td {
    padding: 5px;
}
.cart-list td img {
    border:2px solid #FFF
}
.cart-list td input {
    width: 40px;
    text-align: center;
}
.cart-list td span {
    display: flex;
    background: var(--yellow);
    color: #000;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    cursor: pointer;

}
.cart-list tr td:nth-child(4) div {
    display: flex;
    align-items: center;
    height: 100%;
}
.cart-list tr td:last-of-type {
    text-align: center;
    width: 50px;
}
.cart-list tr td:last-of-type a {
    color: red;
    display: block;
}
.total {
    background: #FDFEDC;
    color: #00946C;
    margin-left:auto;
    margin-top: 20px;
    padding: 5px;
    width: max-content;
    text-align: center;
    display: flex;
    align-items: center;
    height: 50px;
}
.total strong {
    font-size:18px;
    margin-left: 10px;
}

.p-photo {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}
.p-photo .label-blue {
    width: 40%;
    height: 40px;
    display: flex;
    background: #0093D1;
    color: #FFF;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 0;
    top: 25px;
    border-top-left-radius: 15px;
}
.p-photo img {
    width: 100%;
    height:auto;
}
.p-icon {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.p-icon > div {
    width: 100%;
    display: flex;
    align-items: center;
    font-size:13px;
}
.p-icon > div img {
    width: 100px;
    height:auto;
}
.p-title {
    padding-top: 10px;
    padding-bottom: 15px;
}
.p-status {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.p-status > div {
    width: max-content;
    display: flex;
    align-items: center;
    padding: 5px;
    background: var(--lightblue);
    margin-right: 10px;
}
.p-status > div:nth-child(3) {
    background: none;
    display: flex;
    align-items: center;
    color: forestgreen;
}
.p-status > div:nth-child(3) .ind {
    background: forestgreen;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin-right: 10px;
    font-size:10px;
}
.grey-line {
    width: 100%;
    height: 1px;
    background: #8294bd;
    margin-top: 20px;
    margin-bottom: 20px;
}
.p-price {
    width: 100%;
    display: flex;
    justify-content: flex-start;
}
.p-price > div {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
}
.p-price input {
    width: 50px;
    text-align: center;
}
.p-price span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--lightblue);
    width: 20px;
    height: 30px;
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
}
.p-buy {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-top: 40px;
}
.p-buy button {
    width: max-content;
    padding-top: 10px;
    padding-bottom: 10px;
    background: var(--yellow);
    color: #000;
    padding-left: 15px;
    padding-right: 15px;
    border: none;
    transition: .3s;
}
.p-buy button:hover {
    background: #000;
    color: #FFF;
}
.p-options {
    margin-top: 30px;
}
.p-options strong {
    margin-bottom: 25px;
    display: block;
}
.p-options table {
    width: 100%;
}
.p-options table tr td:nth-child(1){
    font-weight: 500;
    color: dodgerblue;
}
.p-desc strong {
    margin-bottom: 25px;
    display: block;
}
.pc-list {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    flex-wrap: wrap;
}
.pc-list .item {
    margin-left: 5px;
    margin-right: 5px;
}
/*.pc-list > div {*/
    /*width: 24%;*/
    /*height: 300px;*/
    /*background: var(--lightblue);*/
    /*margin-bottom: 20px;*/
/*}*/
/*---------------*/
.cartFly {
    position: fixed;
    right: 20px;
    top:250px;
    z-index: 555;
}


/*----------------*/
.sign-up h3 {
    font-size:20px;
    margin-top: 0px;
}
.sign-in h3{
    font-size:20px;
    margin-top: 0px;
}
.reg-form {
    background: whitesmoke;
    padding: 25px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 400px;
}
.reg-form input, .reg-form select {
    width: 80%;
    margin-bottom: 10px;
    padding: 3px;
    border:1px solid #CCC;
}
.login-form {
    background: whitesmoke;
    padding: 25px;
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 400px;
}
.login-form input{
    width: 80%;
    margin-bottom: 10px;
    padding: 3px;
    border:1px solid #CCC;
}
.login-form input[type=submit],.reg-form input[type=submit] {
    background: var(--yellow);
    border: none;
    transition: .4s;
}
.login-form input[type=submit]:hover {
    background: #000;
    color: #FFF;
}
.reg-form input[type=submit]:hover {
    background: #000;
    color: #FFF;
}
.login-bg {
    /*background: url('../img/footer-bg.png') no-repeat;*/
    background-size: 100%;
    background-position: left bottom;
}
/*-----------*/
.hello {
    display: flex;
    width: 100%;
    padding:10px;
    justify-content: flex-start;
    align-items: center;
    border-bottom:1px solid #000;
    margin-bottom: 10px;
    margin-top: 50px;
}
.user-menu {
    background: whitesmoke;
    padding: 10px;
    width: 100%;
}
.user-menu ul {
    list-style: none;
    width: 100%;
}

.user-menu ul li{
    width: 100%;
    border-bottom: 1px solid #CCC;
}
.user-menu ul li a {
    display: block;
    color: #000;
    width: 100%;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}
.user-menu ul li:hover {
    background: var(--lightblue);
}
.rightCabinet {
    margin-top: 50px;
    padding: 20px;
}

@media (min-width: 1100px) and (max-width: 1399px) {
    .center {
        width: 1100px;
    }
}

